 @font-face {
 font-family: 'Calibri-Bold';
 src: url('../fonts/Calibri-Bold.eot?') format('eot'),  url('../fonts/Calibri-Bold.woff') format('woff'),  url('../fonts/Calibri-Bold.ttf') format('truetype'),  url('../fonts/Calibri-Bold.svg#Calibri-Bold') format('svg');
}
 @font-face {
 font-family: 'ProximaNova-Bold';
 src: url('../fonts/ProximaNova-Bold.eot?') format('eot'),  url('../fonts/ProximaNova-Bold.woff') format('woff'),  url('../fonts/ProximaNova-Bold.ttf') format('truetype'),  url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
}
 @font-face {
 font-family: 'ProximaNova-Extrabld';
 src: url('../fonts/ProximaNova-Extrabld.eot?') format('eot'),  url('../fonts/ProximaNova-Extrabld.otf') format('opentype'),  url('../fonts/ProximaNova-Extrabld.woff') format('woff'),  url('../fonts/ProximaNova-Extrabld.ttf') format('truetype'),  url('../fonts/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
}
 @font-face {
 font-family: 'proxima_nova_rgregular';
 src: url('../fonts/proximanova-regular-webfont.eot');
 src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/proximanova-regular-webfont.woff') format('woff'),  url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),  url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	font-family: 'Calibri';
	font-size:16px;
	color:#000;
}
body, div, ul, li, span, form, img, p, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	border:none;
}
p {
	text-align:justify;
}
.middle-content {
	padding-top:0;
}
.middle-content h2 {
	font-size: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	color:#373737;
	text-align:left;
}
.breadcrumb {
	color:#06F;
}
.breadcrumb a {
	text-decoration:none;
	color:#373737;
	padding:0 2px;
}
 
.links_sep {
	padding-top:15px;
}
.links_sep a {
	color:#373737;
	text-decoration:none;
	font-size:17px;
	display:block;
}

.middle-content h5 {
    color: #F45A16;
 
    font-size: 25px;
}
.links_sep3Col a {
	color:#373737;
	text-decoration:none;
}
.links_sep3Col li {
	padding:7px 0;
	display:block;
}
.orng-txt {
	color:#F45A16;
}
.img-tag {
	border:1px solid #CCC;
	margin-top:20px;
	display:block;
}
.box-data {
	margin:17px 0 0 0;
	padding:0;
	list-style:none;
}
.box-data li {
}
.box-data h3 {
	color: #F78755;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top:20px;
}
h4 {
	color:#F78755;
}

#button {
    background-image: url("../images/button.jpg");
    background-repeat: repeat-x;
    border: 1px solid #B2B2B2;
    border-radius: 5px;
    font-size: 14px;
    line-height: 44px;
    margin-top: 20px;
    text-align: center;
    width: 214px;
}

#button a {
    color: #333333;
    cursor: pointer;
    display: block;
    text-decoration: none;
}
#button:hover {
    background: -moz-linear-gradient(center top , #E9E9E9 5%, #F9F9F9 100%) repeat scroll 0 0 #E9E9E9;
}
.contact_us {
text-align: center;
}
.contant_left p {
	padding:10px 0;
}
.contact_us {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #DDDDDD; 
height: auto;
margin: 15px auto 5px;
text-align: center;
width: 639px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.contact_us h2 {
background: none repeat scroll 0 0 #EEEEEE;
border-bottom: 1px solid #DDDDDD;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
color: #076499;;
font-size: 14px;
font-weight: bold;
line-height: 16px;
padding: 10px 15px;
margin: 0;
}
.contact_us table {
margin: 25px 0 25px 50px;
width: 420px;
}
.contact_us table td {
color: #076499;
height: 45px;
text-align: left;
vertical-align: middle;
}
.contact_us table td label {
color: #076499;
font-size: 15px;
font-weight: bold;
}
.contact_us input[type="text"] {
border: 1px solid #DDDDDD;
border-radius: 3px;
height: 25px;
width: 270px;
}
.contact_us input[type="submit"] {
background-color: #FB890A;
border: 1px solid #CCCCCC;
border-radius: 5px;
color: #FFFFFF;
font-weight: bold;
height: auto;
margin-top: 15px;
padding: 5px 15px;
width: auto;
}
.blk-h {
	margin-top:20px;
}
h1 {
	color:#F45A16;
	font-size:30px;
	margin-bottom:10px;
}
.clear {
	clear:both;
	height:0;
}
.cong {
    background: url("../images/bg_cong.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 210px;
    width: 100%;
}
.globe {
    float: left;
    margin-left: 30px;
}
.cong-text {
    float: right;
    margin-right: 38px;
    margin-top: 20px;
}
.cong-text h1 {
    border: medium none;
    color: #FFFFFF;
    font-size: 42px;
    margin-top: 39px;
    padding: 0;
    text-align: right;
}
.cong-text h2 {
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    text-align: right;
}
.cong-text h3 {
    color: #FFFFFF;
    font-size: 19px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: right;
}
#internet-plan {
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#internet-plan .head {
	margin: 0px;
	padding:10px 0;
	background-color: #0A1F30;
}
#internet-plan .head h1 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
	padding-left: 12px;
	text-align:left;
	border:none;
}
#internet-plan .descri {
	margin: 0px;
	padding: 0px;
	background-color: #F5F5F5;
}
#internet-plan .descri h1 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #0A1F30;
	padding-top: 8px;
	padding-bottom: 8px;
	text-transform: uppercase;
	text-align:left;
}
#internet-plan .speed {
	padding-left: 18px;
	float: left;
	width: 148px;
}
#internet-plan .data-plan {
	padding-left: 18px;
	float: left;
	width: 350px;
}
#internet-plan .price {
	float: left;
	width: 158px;
}
#internet-plan .details {
	background-color: #F1701E;
	height: 212px;
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#internet-plan .details .black-info {
	background-color: #000000;
	float: right;
	height: 212px;
	width: 252px;
}
#internet-plan .details .black-info h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #FCB040;
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border:none;
}
#internet-plan .details .black-info h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 20px;
	font-weight: bold;
	color: #30BEDA;
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#internet-plan .details .black-info p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#internet-plan .details .black-info p a {
	color: #FCB040;
	text-decoration:none;
}
#internet-plan .details .black-info p a:hover {
	color: #FCB040;
	text-decoration:underline;
}
#internet-plan .details .mbps {
	float: left;
	height: 212px;
	width: 166px;
	background-image: url(../images/line-h.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#internet-plan .details .top-space {
	padding-top: 56px;
	padding-bottom: 20px;
}
#internet-plan .details .two-space {
	padding-top: 14px;
	padding-bottom: 20px;
}
#internet-plan .details .mbps p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 1px 2px 1px #CC5113;
	text-align: left;
	margin: 0px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 12px;
	float: left;
	text-transform: uppercase;
}
#internet-plan .details .mbps h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 36px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 3px 1px #CC5113;
	text-align: left;
	margin: 0px;
	float: left;
	width: 48px;
	padding: 0px;
	text-transform: uppercase;
	border:none;
}
#internet-plan .details .mbps h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 1px 2px 1px #CC5113;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
#internet-plan .details .mbps h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 1px 2px 1px #CC5113;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
#internet-plan .details .mbps h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 20px;
	font-weight: bold;
	text-shadow: 2px 3px 1px #CC5113;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
	clear: both;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#internet-plan .details .gb {
	float: left;
	height: 186px;
	width: 500px;
	padding-top: 18px;
}
#internet-plan .details .gb .details-frame {
	height: 52px;
}
#internet-plan .details .gb .box1 {
	width: 110px;
	height: 42px;
	float: left;
}
#internet-plan .details .gb .box2 {
	width: 216px;
	height: 42px;
	float: left;
	padding-left: 14px;
	padding-right: 10px;
}
#internet-plan .details .gb .box3 {
	width: 146px;
	height: 32px;
	float: left;
	padding-top: 10px;
}
#internet-plan .details .gb .line {
	clear:both;
	margin: 0px;
	display: block;
	background-image: url(../images/line-v.gif);
	background-position: left top;
	background-repeat: no-repeat;
	height: 10px;
}
#internet-plan .details .gb h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 3px 1px #CC5113;
	text-align: left;
	margin: 0px;
	float: left;
	width: 52px;
	padding: 0px;
	text-transform: uppercase;
	border:none;
}
#internet-plan .details .gb h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 1px 2px 1px #CC5113;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
#internet-plan .details .gb h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: bold;
	color: #964513;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
#internet-plan .details .gb p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#internet-plan .details .gb h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 32px;
	font-weight: bold;
	color: #964513;
	text-shadow: 1px 1px 0 #F6A673;
	text-align: left;
	margin: 0px;
	float: left;
	width: 66px;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#internet-plan .details .gb h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 32px;
	font-weight: bold;
	color: #964513;
	text-shadow: 1px 1px 0 #F6A673;
	text-align: left;
	margin: 0px;
	float: left;
	width: 86px;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#internet-plan .details .gb h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #964513;
	text-shadow: 1px 1px 0 #F6A673;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
.com {
	width:100%;
	max-width:990px;
	margin:auto;
	float:none;
}
.check ul {
	margin:0;
	padding:0;
	list-style:none;
}
.check li {
	border-right:1px solid #d3d3d3;
	padding:0 0 0 20px;
	display:inline-block;
	width:35%;
	margin:12px 0;
}
.check h3 {
	font-size:22px;
	color:#0d2033;
	font-weight:normal;
	text-transform:uppercase;
	padding:0;
}
.check .enter-zip {
	border-radius:5px 0 0 5px;
	border:1px solid #e4e4e4;
	line-height:35px;
	height:35px;
	padding:0 7px;
	color:#7b7b7b;
	font-size:12px;
	text-align:left;
	width:218px;
	float:left;
}
.check .btn-go {
	width:46px;
	height:38px;
	text-align:center;
	color:#fff;
	background:#f1701e;
	border-radius:0 5px 5px 0;
	text-transform:uppercase;
	cursor:pointer;
	border:none;
}
.check p {
	font-size:12px;
	padding:10px 0 0 0;
}
.check h2 {
	font-size:24px;
	font-weight:normal;
	color:#3d3d3d;
	text-align:center;
	padding-right:10px;
}
.check h2 span {
	text-align:center;
	color:#f1701e;
	font-size:43px;
	font-weight:bold;
	display:block;
}
.check h4 {
	font-size:30px;
	text-align:center;
	color:#282828;
	line-height:30px;
}
.check li:last-child {
	border:none;
}
.check h4 span {
	font-size:24px;
	color:#eb2f0d;
	display:block;
}
#header {
	padding:0;
	background:#f7f7f7;
}
.com {
    float: none;
    margin: auto;
    max-width: 990px;
    width: 100%;
}

.check ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 10px 0;
}

.check li {
    border-right: 1px solid #D3D3D3;
    display: inline-block;
    margin: 12px 0 0;
    padding: 0 0 0 0;
    vertical-align: top;
    width: 33%;
}

.check h3 {
    color: #0D2033;
 
    font-size: 22px;
    font-weight: normal;
    padding: 0;
    text-transform: uppercase;
}

.check .enter-zip {
    border: 1px solid #E4E4E4;
    border-radius: 5px 0 0 5px;
    color: #7B7B7B;
    float: left;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    padding: 0 7px;
    text-align: left;
    width: 218px;
}

.check .btn-go {
    background: none repeat scroll 0 0 #F1701E;
    border-radius: 0 5px 5px 0;
    color: #FFFFFF;
    cursor: pointer;
    height: 38px;
    text-align: center;
    text-transform: uppercase;
    width: 46px;
}

.check p {
  
    font-size: 12px;
    padding: 10px 0 0;
}

.check h2 {
    color: #3D3D3D;
 
    font-size: 24px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
}

.check h2 span {
    color: #F1701E;
    display: block;
    font-size: 43px;
    font-weight: bold;
    text-align: center;
}

.check h4 {
    color: #282828;
 
    font-size: 30px;
    line-height: 30px;
    text-align: center;
}

.check h4 span {
    color: #EB2F0D;
    display: block;
    font-size: 24px;
}
.what_exede_inner a{
	text-decoration:none;
}
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0;
	text-align: center;
	line-height:42px;
	min-width:900px !important;
}
.rmm {
	-webkit-tap-highlight-color:transparent !important;
 
	font-size:15px;
	color:#03070a;
	font-weight:normal;
}
.rmm a {
	color:#03070a;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	list-style:none;
}
/* sublevel menu - in construction */
.rmm ul li ul {
	display:none;
}
/* */
.rmm ul li:hover ul {
	display:block !important;
	position:absolute;
}
.rmm .rmm-main-list li {
	display:inline;
	padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}
/* GRAPHITE STYLE */
.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:0px 30px 0px 30px;
	margin:0px -3px 0px -3px;
	font-size:17px;
	font-weight:normal;
	color:#fff;
	background:url(../images/sap.jpg) no-repeat;
}
.rmm.graphite .rmm-main-list li a:hover {
	color:#fff;
	background:#f26322;
	border-right:none;
	border-left:none;
	border-bottom:none;
	position:relative;
	margin-top:-3px;
}
.rmm.graphite .rmm-main-list li .active {
	color:#fff;
	background:#f26322;
	border-right:none;
	border-left:none;
	border-bottom:none;
	position:relative;
	margin-top:-3px;
}
.rmm.graphite .rmm-main-list li:first-child a span {
}
.rmm.graphite .rmm-main-list li:last-child a {
	background:url(../images/active_orange.jpg) repeat-x;
	float:right;
	margin-top:0;
}
.rmm.graphite .rmm-main-list li:last-child a:hover {
	background:url(../images/active_hover.jpg) repeat-x;
}
.rmm.graphite .rmm-toggled {
	width:100%;
	min-height:38px;
	border-radius:6px;
	margin:10px 0 0 0;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:41px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}
.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#15334a;
	text-align:center;
	padding:0;
	border-bottom:1px solid #295472;
	border-top:1px solid #376b90;
	color:#fff;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}
/* SAPPHIRE STYLE */
.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
}
.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a {
	border-top:1px solid #3c5779 !important;
}
/* MINIMAL STYLE */
.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}
.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
.head_top {
	background:#f26322;
	height:3px;
}
.head_inner {
	width:100%;
	max-width:100%;
	margin:auto;
}
.top_con {
	width:505px;
	float:right;
}
.top_link {
	float: left;
	padding: 7px 0 0;
	width: 203px;
}
.top_link ul {
	list-style:none;
}
.top_link ul li {
	float:left;
	padding: 0 15px 0 0;
}
.top_link ul li a {
	font-family: 'Calibri';
	text-decoration:none;
	color:#FFF;
	font-size:14px;
}
.social_icons {
	width:118px;
	float:left;
	padding: 9px 0 0;
}
.social_icons ul {
	list-style:none;
}
.social_icons ul li {
	float:left;
	padding: 0 10px 0 0;
}
.social_icons ul li a {
	text-decoration:none;
}
.search_box {
	float: right;
	padding: 7px 0 0;
	width: 174px;
}
.search_bg {
	background:url(../images/search_bg.png) no-repeat;
	border: medium none;
	color: #FFFFFF;
	float: left;
	height: 20px;
	padding: 1px 0 28px 10px;
	width: 128px;
}
.btn_search {
	background:url(../images/btn_search_bg.png) no-repeat;
	width:34px;
	height:26px;
	float:left;
	border:none;
}
#head_outer {
	height: 120px;
	margin: auto;
	width:100%;
	max-width:966px;
}
#head_part {
	padding:20px 0 0;
	position: relative;
}
.logo {
	float:left;
	padding:0 140px 0 0;
}
.order_now {
	width:287px;
	float:left;
}
.exede-logo{
	float:left;
	margin-left:60px;
}
.order_now img {
	float:left;
}
.order_text {
	float:left;
}
.order_text h1 { 
	color: #F65812;
	margin:0; 
    font-size: 28px;
    font-weight: bold;
    padding: 5px 0 0;
    text-align: center;
}
.order_text h2 {
	 border: medium none;
    color: #0A2030;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.custom_support {
	float: right;
	width: 313px;
}
.custom_support h1 {
	font-family: 'Calibri';
	color: #636467;
	font-size: 16px;
	padding: 2px 0 0 89px;
}
.custom_support h2 {
	font-family: 'Calibri';
	color: #F26322;
	display: block;
	font-size: 38px;
	line-height: 25px;
	margin: 0;
	padding: 2px 0 0 6px;
}
.custom_support_man {
	margin: 0;
	position: absolute;
	right: -3px;
	top: 47px;
}
#navigation {
	background: none repeat scroll 0 0 #133248;
	height: 42px;
}
.custom_support_pic {
}
.navigation_inner {
	width:100%;
	max-width:966px;
	margin:auto;
}

#middle_outer {
	background:url(../images/middle_bg.png) repeat-x;
	height:409px;
}
.middle_inner {
	width:100%;
	max-width:966px;
	margin:auto;
}
.middle_left {
	float: left;
	padding: 36px 0 0;
	width: 440px;
}
.save_more {
	padding:0 0 15px 0;
}
.save_text {
	float: left;
	padding: 32px 10px 0 0;
}
.save_text h1 {
	font-family: 'ProximaNova-Bold';
	color: #636467;
	font-size: 44px;
	line-height: 43px;
	text-transform: uppercase;
}
.save_text h2 {
	font-family: 'ProximaNova-Bold';
	font-size:24px;
	color:#636467;
	float:left;
	text-transform:uppercase;
}
.save_text_pic {
	float:left;
}
.text_winter {
	padding:15px 0 0 0;
}
.text_winter h1 {
	font-family: 'ProximaNova-Extrabld';
	color: #636467;
	font-size: 93.03px;
	line-height: 51px;
	text-transform: uppercase;
}
.text_winter h2 {
	font-family: 'ProximaNova-Bold';
	color: #DE5C21;
	font-size: 58.14px;
	line-height: 80px;
	text-transform: uppercase;
}
.text_winter h3 {
	font-family: 'ProximaNova-Bold';
	color: #636467;
	font-size: 24px;
	line-height: 0;
	text-transform: uppercase;
}
.middle_right {
	float: left;
	padding: 36px 0 0 47px;
	width: 456px;
}
.exe_logo {
	padding: 0 0 32px;
	text-align: right;
}
.text_how_much_head {
	width:492px;
}
.text_how_much {
	float: left;
	width: 330px;
}
.text_how_much h2 {
	color: #636467;
	font-family: 'ProximaNova-Bold';
	font-size: 25px;
	padding-bottom: 10px;
}
.text_how_much_pic {
	float:left;
}
.text_how_much p {
	font-family: 'proxima_nova_rgregular';
	color: #636467;
	font-size: 20px;
	line-height: 26px;
	padding-bottom: 14px;
}
.link_view_plan {
	background:url(../images/btn_view_paln.png) no-repeat;
	border: medium none;
	color: #FFFFFF;
	font-size: 19px;
	font-weight: bold;
	height: 48px;
	width: 256px;
}
.text_how_much_pic {
	float: left;
	padding-top: 31px;
}
#cont_how_can {
	background: none repeat scroll 0 0 #DE5C21;
	height: 279px;
	position: relative;
	height: 279px;
	position: relative;
}
.cont_how_inner {
	width:100%;
	max-width:966px;
	margin:auto;
	position:relative;
}
.cont_how_part1 {
	height:254px;
	background:url(../images/orange_border.png) no-repeat right;
	width:316px;
	float:left;
}
.con_how_text {
	float: left;
	padding: 0 25px 0 0;
}
.con_how_text h2 {
	font-family: 'ProximaNova-Bold';
	color: #FFFFFF;
	font-size: 30px;
	padding-top: 44px;
}
.con_how_text h3 {
	font-family: 'ProximaNova-Bold';
	color: #FFFFFF;
	font-size: 30px;
	float:left;
}
.con_how_text_pic {
	float: left;
	padding-top: 13px;
}
.con_how_text_pic img {
	float:left;
}
.text_easy {
	padding-bottom:25px;
}
.text_easy p {
	color: #FFFFFF;
	font-size: 18px;
}
.btn_order_now {
	background:url(../images/btn_how.png) no-repeat;
	border: medium none;
	font-family: 'ProximaNova-Bold';
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	height: 43px;
	margin-top: 18px;
	padding: 0;
	width: 197px;
	cursor:pointer;
}
.what_exede_part {
	background:url(../images/con_how_bg.png) no-repeat;
	bottom: -343px;
	float: left;
	height: 355px;
	left: 307px;
	position: absolute;
	top: -10px;
	width: 347px;
}
.what_exede_inner {
	width:293px;
	margin:auto;
}
.what_exede_inner h2 {
	font-family: 'ProximaNova-Bold';
	color: #FFFFFF;
	font-size: 22px;
	font-weight: bold;
	padding: 32px 0 24px;
	text-align: center;
}
.what_exede_inner p {
	font-family: 'proxima_nova_rgregular';
	color: #FFFFFF;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
}
.btn_learn_more {
	background:url(../images/btn_learn_more.png) no-repeat;
	border: medium none;
	color: #133248;
	font-family: 'ProximaNova-Bold';
	font-size: 27px;
	font-weight: bold;
	height: 60px;
	margin: 22px 0 0 33px;
	width: 212px;
	cursor:pointer;
}
.text_easy a{
	text-decoration:none;
}
.check_part {
	width:320px;
	background:url(../images/orange_border.png) no-repeat left;
	height:279px;
	float:right;
}
.check_avail_inner {
	margin: auto;
	padding: 26px;
	width: 292px;
}
.check_avail_inner h2 {
	font-family: 'ProximaNova-Bold';
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 12px;
	text-transform: uppercase;
	display:none;
}
.check_avail_inner h3 {
	color: #FFFFFF;
	font-family: 'proxima_nova_rgregular';
	font-size: 17px;
	font-weight: 100;
	padding-bottom: 0px;
	padding-top: 18px;
}
.check_avail_inner input[type="text"] {
	background:url(../images/enter_zip_bg.png) no-repeat;
	border: medium none;
	color: #212121;
	font-size: 10px;
	height: 30px;
	padding: 6px 0 0 7px;
	width: 289px;
	margin-top:50px;
	font-family:Tahoma, Geneva, sans-serif;
}
#contant_outer {
	margin: auto;
	padding:0px 0 62px;
	width:100%;
	max-width:991px;
}
.contant_left {
	width:100%;
	float:left;
}
.customTabs {
	border-radius:0px;
	border:none;
}
.customTabs .ui-tabs .ui-tabs-nav {
	padding:0.2em 0px 0px;
}
.tab_inner {
	margin: auto;
	padding-top: 100px;
	width: 540px;
}
.faster_cont {
}
.faster_left {
	float: left;
	padding-top: 45px;
	width: 340px;
}
.faster_left h2 {
	color: #133248;
	font-family: 'ProximaNova-Bold';
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 8px;
}
.faster_left p {
	color:#676869;
	line-height:18px;
	margin-bottom:20px;
	font-size:14px;
}
.faster_right {
	float:left;
}
.tab_heading {
}
.tab_heading h2 {
	color: #636467;
	font-family: arial;
	font-size: 22px;
	font-weight: bold;
	margin: auto;
	padding-top: 15px;
	width: 540px;
}
.customTabs p {
	font-family: 'proxima_nova_rgregular';
	color: #676869;
	font-size: 14px;
	line-height: 19px;
	margin-bottom: 20px;
}
.cont_upload {
}
.cont_upload h2 {
	color: #133248;
	font-family: 'ProximaNova-Bold';
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 8px;
}
.cont_upload p {
	font-family: 'proxima_nova_rgregular';
	color:#676869;
	line-height:19px;
	margin-bottom:20px;
	font-size:14px;
}
.customTabs .ui-widget-header {
	border:none;
	background:none;
}
.customTabs .ui-state-active a, .customTabs .ui-state-active a:link, .customTabs .ui-state-active a:visited {
	color:#fff;
}
.customTabs .ui-state-active, .customTabs .ui-widget-content .ui-state-active, .customTabs .ui-widget-header .ui-state-active {
	border: 1px solid #edf0f5;
	border-bottom: 0;
	background:url(../images/tab_hover_bg.png) repeat-x;
	border-radius: 0;
	float:left;
	padding: 6px 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: none repeat scroll 0 0 #F4F4F4;
	border: 1px solid #E2E1E1;
	border-radius: 0;
	float: left;
	font-weight: normal;
	height: 82px;
	width: 146px;
}
.customTabs .ui-state-default a, .ui-state-default a:link {
	color: #636467;
}
.customTabs .tabContent {
	border: 1px solid #EDF0F5;
	padding-bottom: 79px;
	width: 589px;
}
.ui-tabs .ui-tabs-nav {
	list-style: none outside none;
	padding: 1px 0 0;
}
.ui-tabs .ui-tabs-nav li a {
	display: block;
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
	padding: 7px 9px 5px 21px;
	text-decoration: none;
}
.contant_right {
	float:right;
	background:#f0f0f0;
	width:332px;
	border:1px solid #e1e1e1;
	height:auto;
	display:none;
}
.contant_icons {
	border-bottom: 1px solid #E2E1E1;
	margin: auto auto auto 14px;
	padding: 16px 0;
	width: 303px;
}
.contant_icons img {
	float: left;
	padding-right: 10px;
}
.contant_icons h2 {
	color: #133248;
	font-family: 'ProximaNova-Bold';
	font-size: 15px;
	font-weight: bold;
}
.contant_icons p {
	color: #636467;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 100;
	padding: 3px 0 5px;
}
.contant_icons a {
	color: #de5c21;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 100;
	text-decoration:none;
}
.contant_icons2 {
	border-bottom: 1px solid #E2E1E1;
	margin: auto auto auto 14px;
	padding: 16px 0;
	width: 97% !important;
}
.contant_icons2 img {
	float: left;
	padding-right: 10px;
}
.contant_icons2 h2 {
	color: #133248;
	font-family: 'ProximaNova-Bold';
	font-size: 15px;
	font-weight: bold;
}
.contant_icons2 p {
	color: #636467;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 100;
	padding: 3px 0 5px;
}
.contant_icons2 a {
	color: #de5c21;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 100;
	text-decoration:none;
}
/* Right Content*/
.rightContent {
	float:right;
	width:311px;
	margin-top:10px;
	padding-bottom:50px;
}
.rightContent .testimonials_box {
	padding-top:16px;
}
.rightContent .testimonials_box h4 {
	color:#14903f;
	font-size:18px;
	margin-bottom:25px;
	font-weight:normal;
}
.rightContent .testimonials_box .comment_top {
	background:url(../images/testimonial_top.png) no-repeat top center;
	width:311px;
	height:7px;
}
.rightContent .testimonials_box .comments {
	background:#d6f4e1;
	width:311px;
}
.rightContent .testimonials_box .comment_down {
	background:url(../images/testimonial_arrow_down.png) no-repeat top center;
	width:311px;
	height:27px;
}
.rightContent .testimonials_box .comments p {
	color:#676869;
	font-size:13px;
	padding:15px 25px;
	margin-bottom:0px;
}
.rightContent .testimonials_box .postby {
	margin-left:25px;
}
.rightContent .testimonials_box .postby p {
	color:#676869;
	font-size:13px;
	margin-bottom:0px;
}
.rightContent .testimonials_box .bx-wrapper .bx-viewport {
	box-shadow:none;
	border:none;
	left:0px;
	height:auto;
}
.bullets {
	list-style:disc;
	padding-left:15px;
	margin-bottom:20px;
}
.bullets li {
	padding-left:5px;
	padding-bottom:5px;
	line-height:20px;
}
.number {
	margin-bottom:20px;
	padding-left:18px;
	font-size:13px;
}
.number li {
	padding-left:2px;
	padding-bottom:5px;
	line-height:20px;
}
.ie7 .bullets {
	padding-left:28px;
}
.ie7 .number {
	padding-left:32px;
}
.ie7 .number li {
	padding-left:1px;
}
#footer {
	background:#133248;
}
.footer_inner {
	width:100%;
	max-width:966px;
	margin:auto;
	padding:37px 0 0 0;
}
.foot_nav {
	float: left;
	width: 180px;
	color:#FFF;
	font-size:13px;
	word-wrap:break-word;
}
.foot_nav2 {
	float: left;
	width:300px;
	color:#FFF;
	font-size:13px;
	word-wrap:break-word;
}
.light-gray{
	background:#F8F8F8;
	width:100%;
}
.foot_nav2 a{
	color:#FFF;
	display:inline-block;
}
.middle-content img{
	width:100%;
	max-width:560px;
}

.foot_nav_last{
	width:500px !important; font-size:12px;
}
#part {
	max-width:990px;
	margin:auto;
	width:100%;
}
#part img{
	width:100%;
	height:100%;
}
#main_text_center2 {
	font-size:35px;
	color:#f45a16;
	text-transform:uppercase;
	font-weight:normal;
	line-height:35px;
	text-align:left;
	clear:both;
	padding-top:25px;
}
.legal ul{
	margin:0;
	padding:0;
	list-style:none;
}
.legal li{
	display:table;
	width:100%; 
	border-top:1px dashed #CCC;
	padding:10px 0;
}
.legal button{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1a63b0), color-stop(1, #0c66a3) );
	background:-moz-linear-gradient( center top, #1a63b0 5%, #0c66a3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a63b0', endColorstr='#0c66a3');
	background-color:#1a63b0;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	display:inline-block;
	color:#fff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:200px;
	text-decoration:none;
	text-align:center;
	float:left;
	border:none;
	cursor:pointer;
}
.legal button:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0c66a3), color-stop(1, #005187) );
	background:-moz-linear-gradient( center top, #0c66a3 5%, #005187 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c66a3', endColorstr='#005187');
	background-color:#0c66a3;
}
.legal button:active {
	position:relative;
	top:1px;
}
.legal p{
 	 float: left;
 	display:block;
	clear:both;
    padding: 15px 0 !important;
 
    word-wrap: break-word;
}
.foot_nav h2 {
	color: #EFEFEF;
	font-family: 'ProximaNova-Bold';
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 8px;
}
.foot_nav ul {
	list-style:none;
}
.foot_nav ul li {
	color:#FFF;
}
.foot_nav ul li a {
	color: #EFEFEF;
	font-family: 'proxima_nova_rgregular';
	font-size: 13px;
	font-weight: normal;
	line-height: 23px;
	text-decoration: none;
}
.site_link {
	width:150px;
	float:right;
}
.site_link h2 {
	color: #EFEFEF;
	font-family: 'ProximaNova-Bold';
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 8px;
}
.site_link ul {
	list-style:none;
}
.site_link ul li {
}
.site_link ul li a {
	color: #EFEFEF;
	font-family: 'proxima_nova_rgregular';
	font-size: 13px;
	font-weight: normal;
	line-height: 23px;
	text-decoration: none;
}
.foot_links {
	background: none repeat scroll 0 0 #0C2435;
	height: 37px;
	margin-top: 33px;
}
.foot_links_inner {
	width:100%;
	max-width:966px;
	margin:auto;
}
.foot_links_left {
	float:left;
}
.foot_links_left h2 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
	padding: 12px 0 0;
}
.foot_links_right {
	float: right;
	padding: 10px 0 0;
	width: 125px;
}
.foot_links_right ul {
	list-style:none;
}
.foot_links_right ul li {
	float: left;
	padding: 0 13px 4px 0;
}
.foot_links_right ul li a {
}
.plan1{display:none;}
.plan2{display:none;}
@media only screen and (max-width: 959px) {
 .rmm{
	 min-width:inherit !important;
}
#contant_outer{
	width:95%;
}
#head_outer{
	width:95%;
}
#head_part{
	padding:11px 0 0 0;
}
.cont_how_inner{
	width:95%;
	position:inherit !important;
}

.cont_how_part1{
	width:100%;
	background:#DE5C21;
}
.check_part{
	width:100%;
	background:#DE5C21;
}
#cont_how_can{
	background:none;
	margin-top:9px !important;
	position:inherit !important;
}
.what_exede_part{
	width:100%;
	position:inherit;
	left:inherit;
	background:#133248;
	height: 285px;
}
.breadcrumb {
    word-wrap: break-word;
}
.logo{
	float:inherit;
	text-align:center;
	padding:inherit;
}
.custom_support_man{
	display:none;
}
.order_now img {
    display: none;
    float: left;
}
.order_text {
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
.order_text h1{
	margin-bottom:0;
}
.custom_support{
	width:100%;
	text-align:center;
}
.navigation_inner{
	width:95%;
}
.custom_support h1{
	padding:10px 0 0 0;
	margin-bottom:-6px;
}
.custom_support h2{
	line-height:inherit;
}
.con_how_text{
	padding:0 50px 0 10px;
}
.text_easy p{
	padding:0 10px;
}
.btn_order_now{
	margin-left:10px;
}
.con_how_text h2{
	padding-top:59px;
}
.check_avail_inner{
	padding:26px 10px;
}
.check_avail_inner input[type="text"]{
	width:273px;
}
.footer_inner{
	width:95%;
}
.site_link{
	float:inherit;
}
.contant_left{
	width:100%;
}
.contant_right{
	width:100%;
}
.contant_icons{
	width:280px;
}
.img-tag img{
	width:100%;
}
.contact_fields h4{
	width:30%;
	margin-left:13px;
}
.contact_fields .input-btn{
	 margin: 2% 0 0 34%;
	 width:34%;
}
.contact_fields select{
	width:54%;
}
h1{
	margin-top:20px;
}
.plan1{display:block;}
.plan2{display:block;}
.plan2 img{
	width:100%;
	height:100%;
}
.contant_left img{
	width:100%;
	height:100%;
}
#internet-plan .descri {
    display: none;
}
.mbps {
    display: none;
}
.gb {
    display: none;
}

.order_now {
    float: left;
    width: 100%;
}
#internet-plan .details .black-info {
    width: 100%;
}
.check li {
    border: medium none;
    margin: 12px 0 0;
    padding: 0 0 0 15px;
    width: 46%;
}
.check h2{
	line-height:33px;
}
.check li:last-child{
	width:98%;
	border-top:1px dashed #ccc;
	padding:15px 0;
}
.check h4{
	
	margin:0;
}
}
@media only screen and (max-width: 767px) {
 .check li {
    width: 94%;
}
.check li:last-child{
	width:98%;
	border-top:none;
	padding:15px 0;
}
.check .enter-zip{
	width:468px;
}
 
}
@media only screen and (max-width: 640px) {

}
@media only screen and (max-width: 480px) {
	.check h3{
		margin:0;
	}
	.check .enter-zip{
		width:210px;
	}
	.check h2{
		margin:0;
		line-height:26px;
	}
	.check h2 span{
		font-size:40px;
		padding:10px 0;
	}
	.check h4{
		margin:0;
	}
	.check li:last-child{
		width:94%;
		margin-bottom:10px;
	}
	.check li{
		width:94%;
		border:none;
		padding:0 0 0 15px;
		margin:12px 0 0 0;
	}
	.foot_nav_last{
	width:inherit !important;
	
}
.check_avail_inner input[type="text"]{
	width:259px;
}
.exede-logo{
	float:inherit;
	margin-left:0;
	margin:auto;
	text-align:center;
}
.city p{
	width:inherit !important;
}
}